<?xml version="1.0" encoding="utf-8"?>
<customization xmlns:scs="http://scs.sonyericsson.net/xsd/CDAGInput.xsd" xmlns:s="s.data">
  <info>
    <pcr-created>2009-02-04T13:44:00</pcr-created>
    <created-by>22705861</created-by>
    <pcr-id>12655</pcr-id>
    <pcr-revision>11</pcr-revision>
    <cda-number>1221-1310</cda-number>
    <cda-revision>R5A</cda-revision>
    <model>W705</model>
    <country>Germany</country>
    <operator>E-PLUS DE</operator>
    <xslt-version>8</xslt-version>
    <language-variant-name>WESTERN-EUROPE</language-variant-name>
    <allowed-language>en</allowed-language>
    <allowed-language>eu</allowed-language>
    <allowed-language>ca</allowed-language>
    <allowed-language>nl</allowed-language>
    <allowed-language>fr</allowed-language>
    <allowed-language>gl</allowed-language>
    <allowed-language>de</allowed-language>
    <allowed-language>pt</allowed-language>
    <allowed-language>es</allowed-language>
    <allowed-language>tr</allowed-language>
    <allowed-language>pl</allowed-language>
  </info>
  <clock>
    <auto-time-zone>false</auto-time-zone>
    <date-format>germany</date-format>
    <time-format>24h</time-format>
    <date>2009-02-05</date>
  </clock>
  <security>
    <settings>
      <tls-ssl-warning-dialog>true</tls-ssl-warning-dialog>
    </settings>
  </security>
  <files>
    <delete dest="/tpa/preset/custom/MC_VIDEO_HOOK_10.itm">
    </delete>
  </files>
  <media>
    <video deletable="true" lock="false" unicode-name="Fifa.3gp">Videos/Video_E-PLUS DE_25711.1.3gp</video>
    <video deletable="true" lock="false" unicode-name="Monopoly World.3gp">Videos/Video_E-PLUS DE_25712.1.3gp</video>
    <video deletable="true" lock="false" unicode-name="NFSU.3gp">Videos/Video_E-PLUS DE_25713.1.3gp</video>
    <video deletable="true" lock="false" unicode-name="TRU.3gp">Videos/Video_E-PLUS DE_25714.1.3gp</video>
  </media>
  <java>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/BlockBreakerDeluxe2_DEMO_JB_SonyEricsson_W705_DE_102.jar</jar-file>
      <jad-file>java/BlockBreakerDeluxe2_DEMO_JB_SonyEricsson_W705_DE_102.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/ea_demo_pack.jar</jar-file>
      <jad-file>java/ea_demo_pack.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/glu_gehirnjogging_sonye_rika_de_en_es_fr_it_pt_ptbr_v0_2_0_demo.jar</jar-file>
      <jad-file>java/glu_gehirnjogging_sonye_rika_de_en_es_fr_it_pt_ptbr_v0_2_0_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/glu_millionaer3.edition_sonye_rika_de_en_es_fr_it_pt_ptbr_v1_0_4_demo.jar</jar-file>
      <jad-file>java/glu_millionaer3.edition_sonye_rika_de_en_es_fr_it_pt_ptbr_v1_0_4_demo.jad</jad-file>
    </midlet>
    <midlet deletable="true" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/RIKA_StarWarsCloneWars_Demo.jar</jar-file>
      <jad-file>java/RIKA_StarWarsCloneWars_Demo.jad</jad-file>
    </midlet>
  </java>
  <network>
    <service-mode>cs</service-mode>
    <sms-bearer>cs</sms-bearer>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>+491779911</voice-mail-line1>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>E-Plus MMS</name>
      <cid>4</cid>
      <username>mms</username>
      <password>eplus</password>
      <prompt-password>false</prompt-password>
      <apn>mms.eplus.de</apn>
      <service-mode>automatic</service-mode>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>E-Plus WEB GPRS</name>
      <cid>1</cid>
      <username>eplus</username>
      <password>web</password>
      <prompt-password>false</prompt-password>
      <apn>internet.eplus.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
    <account modifiable="true" account-type="ps">
      <name>E-Plus WAP GPRS</name>
      <username>eplus</username>
      <password>wap</password>
      <prompt-password>false</prompt-password>
      <apn>wap.eplus.de</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
    </account>
  </internet>
  <wap>
    <bookmark name="Surf &amp; Mail">http://wap.eplus.de</bookmark>
    <bookmark name="Musik">http://ringtones.eplus.de</bookmark>
    <bookmark name="Logos">http://logos.eplus.de</bookmark>
    <bookmark name="Videos">http://videos.eplus.de</bookmark>
    <bookmark name="Games Unlimited">http://java.eplus.de/game/</bookmark>
    <bookmark name="MMS-Dienste">http://mms.eplus.de</bookmark>
    <bookmark name="SMS-Dienste">http://sms.eplus.de</bookmark>
    <bookmark name="Sony Ericsson">http://wap.sonyericsson.com/download.do?cmd=owp&amp;appl=home</bookmark>
    <bookmark name="Google">http://wap.sonyericsson.com/download/download.do?cmd=bm&amp;appl=searchengine</bookmark>
    <operator-menu>
      <file>wap/opmenu/</file>
    </operator-menu>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
  </sms>
  <mms>
    <predefined-templates>
      <template deletable="true">mms/template/Get Better!</template>
      <template deletable="true">mms/template/Happy Birthday!</template>
      <template deletable="true">mms/template/I Love You!</template>
    </predefined-templates>
  </mms>
  <mmi>
    <settings>
      <home-network-specific>
        <allow-ciphering-indication>true</allow-ciphering-indication>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <licenses>
    </licenses>
    <settings>
      <push-wait-time>25</push-wait-time>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
    </settings>
  </drm>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">Kontakte</server-uri>
            </pb>
            <cal>
              <enabled>false</enabled>
            </cal>
            <tasks>
              <enabled>false</enabled>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <bookmarks>
              <enabled>false</enabled>
            </bookmarks>
            <displayable-name type="wstr">E-Plus Sync</displayable-name>
            <server-address type="str">http://sync.eplus.de/syncml.osp</server-address>
            <http-username type="wstr">eplus</http-username>
            <http-password type="wstr">Eplus</http-password>
            <pref-con-ref type="wstr">E-Plus WAP GPRS</pref-con-ref>
          </account>
        </remote>
      </settings>
    </data-sync>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
      </settings>
    </phonebook>
    <doja>
      <settings reg-path="/apps/doja/settings">
        <default-time-zone>0</default-time-zone>
      </settings>
    </doja>
    <ui>
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>true</ringtone-volume>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-left">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
      </settings>
    </ui>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>1</operator-key-mode>
        <internet-account type="wstr">E-Plus WAP GPRS</internet-account>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>0</close-session-dialog>
          <connection-alert-dialog>0</connection-alert-dialog>
        </internal>
      </settings>
    </browser>
    <rss>
      <settings reg-path="/apps/rss">
        <default-feeds>
          <file type="str">/tpa/preset/custom/RSS feeds file_E-PLUS DE_24136.3.opml</file>
        </default-feeds>
      </settings>
    </rss>
    <java>
      <settings reg-path="/apps/java">
        <jnw>
          <java-profile type="wstr">E-Plus WAP GPRS</java-profile>
        </jnw>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">E-Plus WEB GPRS</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fa">
      <settings reg-path="/apps/msg-email">
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>true</reject-advertisement>
        <reject-anonymous>true</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">confirm</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">E-Plus MMS</name>
            <message-server type="str">http://mms/eplus/</message-server>
            <netw-account type="wstr">E-Plus MMS</netw-account>
          </account>
        </account-list>
      </settings>
    </mms>
    <postcard>
      <settings reg-path="/apps/msg/postcard-settings">
        <text-encoding type="str">vodafone</text-encoding>
        <max-recipients>10</max-recipients>
        <max-textlength>200</max-textlength>
        <addresstype type="str">msisdn</addresstype>
        <address type="str">7678</address>
        <external-send-visibility-normal>true</external-send-visibility-normal>
        <external-send-visibility-quickshare>true</external-send-visibility-quickshare>
        <write-new-visibility>true</write-new-visibility>
        <addressfield-list>
          <field id="1">
            <type type="str">name</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="2">
            <type type="str">addinfo</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="3">
            <type type="str">street</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="4">
            <type type="str">zip</type>
            <maxlength>20</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">integer</input-type>
          </field>
          <field id="5">
            <type type="str">city</type>
            <maxlength>50</maxlength>
            <visible>true</visible>
            <mandatory>true</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="6">
            <type type="str">state</type>
            <maxlength>50</maxlength>
            <visible>false</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
          <field id="7">
            <type type="str">country</type>
            <maxlength>20</maxlength>
            <visible>true</visible>
            <mandatory>false</mandatory>
            <input-type type="str">string</input-type>
          </field>
        </addressfield-list>
      </settings>
    </postcard>
    <dcom>
      <settings reg-path="/apps/dcom">
        <proxy-list>
          <proxy id="1">
            <name type="wstr">E-Plus MMS</name>
            <address type="wstr">212.23.97.153</address>
            <account-name type="wstr">E-Plus MMS</account-name>
            <port>5080</port>
            <type type="str">HTTP</type>
            <username type="str">mms</username>
            <password type="str">eplus</password>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">E-Plus WAP GPRS</name>
            <address type="wstr">212.23.97.9</address>
            <account-name type="wstr">E-Plus WAP GPRS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <username type="str">eplus</username>
            <password type="str">wap</password>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">E-Plus MMS</name>
            <homepage-title type="wstr">Sony Ericsson</homepage-title>
            <homepage-url type="wstr">http://wap.sonyericsson.com</homepage-url>
          </account>
          <account id="2">
            <name type="wstr">E-Plus WEB GPRS</name>
            <homepage-title type="wstr">E-Plus</homepage-title>
            <homepage-url type="wstr">http://wap.eplus.de</homepage-url>
          </account>
          <account id="3">
            <name type="wstr">E-Plus WAP GPRS</name>
            <homepage-title type="wstr">Surf &amp; Mail</homepage-title>
            <homepage-url type="wstr">http://wap.eplus.de</homepage-url>
          </account>
        </account-list>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <ims>
      <settings reg-path="/apps/ims">
      </settings>
    </ims>
    <user-profiles>
      <settings reg-path="/apps/user-profiles">
        <profile id="0">
          <vibrating-alert>2</vibrating-alert>
          <keysound>1</keysound>
          <ring-types>
            <ring-type id="0">
              <ring-volume>5</ring-volume>
            </ring-type>
          </ring-types>
        </profile>
      </settings>
    </user-profiles>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-fota>true</enable-fota>
        </general>
      </settings>
    </fota>
    <videoshare>
      <settings reg-path="/apps/videoshare">
      </settings>
    </videoshare>
    <ui-phonebook>
      <settings reg-path="/apps/ui-phonebook">
      </settings>
    </ui-phonebook>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
      </settings>
    </databrowser>
    <mediacenter>
      <settings reg-path="/apps/mediacenter">
        <mainmenu>
          <order>PhotoAlbum,Music,Videos,Games,WebFeeds,Settings</order>
        </mainmenu>
      </settings>
    </mediacenter>
    <progressivedl>
      <settings reg-path="/apps/progressivedl">
      </settings>
    </progressivedl>
    <mtp>
      <settings reg-path="/apps/mtp">
      </settings>
    </mtp>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>0</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <string-input>
      <settings reg-path="/apps/string-input">
      </settings>
    </string-input>
    <mobiletv>
      <settings reg-path="/apps/mobiletv">
      </settings>
    </mobiletv>
    <clock>
      <settings reg-path="/apps/clock">
      </settings>
    </clock>
    <positioning>
      <settings reg-path="/apps/positioning">
        <user-settings>
          <unit-type>0</unit-type>
        </user-settings>
        <supl-settings>
          <connapn>internet.eplus.de</connapn>
        </supl-settings>
        <cmz-settings>
          <assisted-start>0</assisted-start>
        </cmz-settings>
      </settings>
    </positioning>
    <positioning-ui>
      <settings reg-path="/apps/positioning-ui">
      </settings>
    </positioning-ui>
    <mmt>
      <settings reg-path="/apps/mmt">
      </settings>
    </mmt>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>78</customer-id>
      </settings>
    </info>
    <clcservices>
      <settings reg-path="/apps/clcservices">
      </settings>
    </clcservices>
    <usb>
      <settings reg-path="/apps/usb">
        <drivers-on-phone type="uint">
        </drivers-on-phone>
      </settings>
    </usb>
    <multimedia-content-provider>
      <settings reg-path="/apps/multimedia-content-provider">
      </settings>
    </multimedia-content-provider>
    <gan>
      <settings reg-path="/apps/gan">
      </settings>
    </gan>
    <wireless-village>
      <settings reg-path="/apps/wireless-village">
        <wv-enabled>false</wv-enabled>
      </settings>
    </wireless-village>
    <wifi>
      <settings reg-path="/apps/wifi/cust">
      </settings>
    </wifi>
    <user-defined-blogs>
      <settings reg-path="/apps/user-defined-blogs">
      </settings>
    </user-defined-blogs>
  </registry>
  <simlock />
</customization>